Page MenuHomePhabricator

Automatic zoom and positioning doesn't work for geomasks in thumbnails
Closed, ResolvedPublic

Description

Same issue as T178370, but just for the static map thumbnails. Examples: User:Evad37/Sandbox/Mapframe test on enwiki.

Expected results: The inner rings of the geomasks are fitted to just within the thumbnails.

Actual results: The thumbnail maps are completely zoomed out.

Event Timeline

Evad37 created this task.Jun 21 2020, 3:15 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 21 2020, 3:15 AM
TheDJ edited projects, added Maps (Kartotherian); removed Maps.Aug 8 2020, 1:47 PM

Change 619459 had a related patch set uploaded (by TheDJ; owner: TheDJ):
[mediawiki/services/kartotherian@master] Fix autozoom of geomasks

https://gerrit.wikimedia.org/r/619459

TheDJ triaged this task as Low priority.Aug 11 2020, 12:24 PM
Kozuch added a subscriber: Kozuch.

Change 619459 merged by jenkins-bot:
[mediawiki/services/kartotherian@master] Fix autozoom of geomasks

https://gerrit.wikimedia.org/r/619459

Mentioned in SAL (#wikimedia-operations) [2020-11-09T20:12:57Z] <mbsantos@deploy1001> Started deploy [kartotherian/deploy@0a38bc5]: Add new target for beta environment and clean-up old envs (T223041 T222377 T255932)

Mentioned in SAL (#wikimedia-operations) [2020-11-09T20:24:33Z] <mbsantos@deploy1001> Finished deploy [kartotherian/deploy@0a38bc5]: Add new target for beta environment and clean-up old envs (T223041 T222377 T255932) (duration: 11m 36s)

Mentioned in SAL (#wikimedia-operations) [2020-11-09T20:26:22Z] <mbsantos@deploy1001> Finished deploy [kartotherian/deploy@0a38bc5]: Add new target for beta environment and clean-up old envs (T223041 T222377 T255932) (duration: 01m 09s)

TheDJ closed this task as Resolved.Nov 11 2020, 11:06 AM
TheDJ claimed this task.